RubyGems Navigation menu

leankit 0.1.7

Ruby Wrapper around LeanKitKanban Api

Versions:

  1. 0.1.7 - April 24, 2014 (10 KB)
  2. 0.1.6 - April 24, 2014 (10 KB)
  3. 0.1.5 - April 24, 2014 (10 KB)

Runtime Dependencies (2):

  • httparty = 0.8.1
  • json >= 1.6.1
  • Development Dependencies (2):

  • echoe = 4.6.3
  • rspec = 2.7.0
  • Owners:

    Authors:

    • Noah Pryor

    SHA 256 checksum:

    5963677116a2b25420172205fea79fba3cbc34d22f6ab987cfe39ad667a6027c

    Total downloads 6,363

    For this version 2,859

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    Licenses:

    N/A

    Required Ruby Version: >= 0

    Required Rubygems Version: >= 1.2

    Links: